html, body {
	color: black;
	background-image: url(/i/5px.png);
	background-repeat: repeat-x;
	font-family: Tahoma;
	font-size: 14px;
	margin: 0;
	padding: 0;
}

img {
	border:0;

}
ol, ul, li, ul { 
	list-style-image: none; 
	list-style-position: outside; 
	list-style-type: none;
	list-style: none;
	outline: 0;
}


dd, dl, dt, li, ol, ul, table, tbody,thead, tr, th, td, fieldset, form, label, legend {
	border: 0;
	margin: 0;
	padding: 0;
	
}

#page {
	width: 980px;
	margin: auto;
	text-align: left;
	color: black;
}

#header {
	margin-top: 22px;
	height: 178px;
	border-bottom: 1px solid black;
}

#header h1 {
	font-family: Georgia;
	font-size: 36px; /* 24 */
	margin: 0;
	padding: 0;
	padding-top: 13px;
}

#header td {
	color: #666666;
}

#header h2 {
	font-size: 12px;
	margin: 0;
	padding: 0;
	font-weight: normal;
	padding-top: 10px;
}



/* search */
#search label {
	display:block;
	overflow:hidden;
	padding:5px 0px 7px 25px;
}

#search-field {
	background-color: #b3b3b3;
	border: none;
	color: white;
	width: 530px;
	outline: none;
	font-size: 13px;
}
#search .submit {
	float:right;
	margin:7px 15px 0 0;
}
#shaped {
	width: 620px;
	height: 30px;
	background:#b3b3b3 url(/i/lv.png) no-repeat scroll 0 0;
}
#shaped .c {
	background:transparent url(/i/pv.png) no-repeat scroll 100% 0;
}
#shaped .c .c {
	background:transparent url(/i/pn.png) no-repeat scroll 100% 100%;
}
#shaped .c .c .c {
	background:transparent url(/i/ln.png) no-repeat scroll 0 100%;
}
/* /search */

.thumb {
	float:left;
	margin:3px 20px 12px 0;
	width: 330px;
	background: #efefef;
}

.gray {
	color: #666666;
	text-decoration: none;
}

.toplinks {
	font-size: 11px;
}

.line2px {
	width: 100%;
	height: 2px;
	background: black;
}

.dotted {
	width: 100%;
	height: 1px;
	border-bottom: 1px dotted #cccccc;
	padding-top: 20px;
	margin-bottom: 20px;
	clear:both;
}

.wrapper {
	width: 620px;
}

.annons {
	padding-bottom: 20px;
	width: 289px;	
	float:left;
	position:relative;
}

/* fuck ie6 */
.annons img {
	width: 289px;
}

.left {
	padding-right: 20px;
	border-right: 1px solid #cccccc;
}

.right {
	margin-left:-1px;
	border-left: 1px solid #cccccc;
	padding-left: 20px;
}

.list {
	padding-left: 30px;
}
.list li {
	list-style-type: disc;
	width: 270px;
	float: left;
}

#menu {
	padding-top: 15px;
	text-align: center;
	display: block;
	height: 34px;
}

#menu li {
	display:inline;
}

#menu a {
	float: left;
	color: black;
	padding: 1px 8px 0 8px;
	font-size: 12px;
	margin:0 2px 0 0;
	display:inline;
	vertical-align: bottom;
	text-decoration: none;
}

#menu li.active a  {
	text-decoration: none;
	font-weight: bold;
}

a { color: #000; text-decoration: none; }
a:hover { text-decoration: underline; }


a:hover, #menu a:hover, #leftcolomn h3 a:hover, .block h1 a:hover, #menu li.active a:hover {
	text-decoration: underline;
}


#footer a {
	color: #666666;
}
#footer {
	border-top: 2px solid black;
	height: 70px;
	margin-top: 50px;
	padding-top: 20px;
	padding-left: 10px;
	color: #666666;
}

#content {
	padding-top: 30px;
}

#rightcolomn div.block {
	padding-bottom: 25px;
}

#rightcolomn div.block div {
	padding-left: 15px;
}
#rightcolomn ul {
	/*list-style: square outside;*/
	padding-left: 15px;
}

#rightcolomn ul li {
	list-style-type: square;
}
#rightcolomn h1 {
	padding: 0;
	margin: 0;
	padding-top: 7px;
	padding-left: 7px;
	background: #efefef;
	border-top: #cccccc solid 1px;
	height: 22px;
	font-size: 12px;
	margin-bottom: 10px;
}
#rightcolomn h1 a.closed {
	color: #cccccc;
}

#leftcolomn div.descr span {
	width: 80px;
	float: left;
	font-weight: bold;
}

#leftcolomn h1, #leftcolomn h2 {
	padding: 0;
	margin: 0;
	font-family: Georgia;
	padding-top: 0px;
	border: black solif 1px;
	font-size: 34px;
	margin-bottom: 5px;
	font-weight: normal;
}

#leftcolomn h1.list{
	padding-top: 20px;
}

#leftcolomn h2 {
	font-size: 26px;
}

#leftcolomn h3 {
	padding: 0;
	margin: 0;
	font-size: 12px;
	color: #666666;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: normal;
}

#leftcolomn h3 a {
	color: #666666;
	text-decoration: none;
}


/* poll */
.ans a { display: block; font-size: 12px; padding: 1px 0 }

.poll dl {
font-size:11px;
padding-left:10px;
padding-top:23px;
width:300px;
}

.poll dd {
padding-bottom:6px;
padding-top:5px;
}

.poll div.num {
padding-top:2px;
position:absolute;
text-align:center;
width:300px;
}

.poll dd span {
margin-left:310px;
padding-top:2px;
position:absolute;
}

div.list dl {
padding:10px 0;
}
.poll div.pollline {
background-color:#DDDDDD;
}
div.list dt {
color:#666666;
float:left;
width:35px;
}

div.list dd {
border-left:1px solid #666666;
margin:0 0 3px 69px;
padding-left:5px;
}
div.list h2.date {
font-family:georgia;
font-size:18px;
font-weight:normal;
padding-top:20px;
}

.poll div.pollline, .poll div.pollline div {
height:16px;
overflow:hidden;
}

.poll div.pollline {
background-color:#DDDDDD;
}
.poll div.pollline div {
background-color:#3485F7;
}

/* /poll */

/* commets */

div.comments {
margin-top:37px;
}

.comments h3 {
font-size:18px;
font-weight:normal;
padding-bottom:12px;
}

.comments .switch {
cursor:default;
display:block;
font-size:11px;
padding-bottom:15px;
}

.switch a.cur {
background-color:#F5F5F5;
cursor:default;
margin-right:4px;
padding-left:4px;
text-decoration:none;
}

.comments .switch a {
display:inline-block;
padding:2px 4px 2px 0;
}

.comments .comment {
padding-top:22px;
}

.comments .comment .meta {
font-size:11px;
padding:0 0 7px 20px;
}

.comment .meta {
font-size:11px;
}

.comment .body {
background-color:#F5F5F5;
border-color:#CCCCCC -moz-use-text-color;
border-style:solid none;
border-width:1px 0;
padding:18px 20px;
}

.comments form span {
display:block;
font-size:11px;
padding-bottom:2px;
}

.comments form .field {
width:240px;
}

.comments form textarea {
height:200px;
width:490px;
}
.comments form img {
border:1px solid #000000;
display:block;
margin:10px 0 4px;
}

.comments form label {
display:block;
padding:7px 0;
}

#leftcolomn div.comments h3 {
	font-size: 16px;
}
/* /commets */

/* register and auth */
#reg p {
	padding-bottom:5px;
}
#reg label {
	float:right;
	position:absolute;
	text-align:right;
	width:130px;
}
#reg input, #reg textarea, #reg img {
	margin-left:140px;
}
#reg label.check, #reg label.radio {
	position:relative;
	text-align:left;
}
#regul {
	color:red;
	list-style-image:none;
	list-style-type:disc;
	padding-bottom:30px;
	padding-left:70px;
}

/* /register and auth */

#imgcontainer {
	background-color:#efefef;
	border:1px solid #ddd;
	padding:15px;
	width: 350px;
	height: 270px;
	margin-top: 20px;
	margin-left: 120px;
}

#scrollable {
	background-color:#efefef;
	border:1px solid #ddd;
	padding:10px 8px;
	width:600px;
	height:75px;
	margin-top: 20px;
}

/* контейнер для элементов, которые мы будет скролить */
div.items {
	height:75px;	
	margin-left:8px;	
	float:left;
	width:510px !important;
}



/* стиль элемента */

div.items a {
	display:block;
	float:left;
	margin-right:8px;
	width:75px;
	height:75px;
	text-decoration:none;
	cursor:pointer;
}

div.items a:hover {
	color:#999;	
}

div.items a.active {
	cursor:default;
}


/* кнопки вперед и назад */
a.prev, a.next {
	display:block;
	width:30px;
	height:30px;
	float:left;
	background-repeat:no-repeat;	
	margin:23px 0 0 10px;
}

a.prev {
	background:url(/i/button-left.gif);		
}

a.prev:hover {
	background:url(/i/button-left-over.gif);		
}

a.next {
	background:url(/i/button-right.gif);
}

a.next:hover {
	background:url(/i/button-right-over.gif);		
}



.social-bmarks {
	position: relative;
	top: -30px;
	height: 30px;
	margin: 0px 0 8px 20px;
/*
	position: relative;
	top: -40px;
	height: 50px;
	margin: 0px 0 8px 20px;
*/
}
.social-bmarks hr {
	background: #ffdcc4;
}
.social-bmarks-item {
	float: left;
	margin: 0 10px 0 0;
}